ul#navimain { width: 9em; margin: 0; float: left; padding: 0; }
ul#navimain li { margin: 0; padding: 2px 10px 2px 15px; display: block; color: white; background-color: #101010; border-top: 1px solid #1C1C1C; list-style-type: none; font-size: 1em; text-align: center; }
ul#navimain a { color: darkorange; }
ul#navimain a:hover { color: red; }
ul#navimain li ul { margin: 0; padding: 0px; font-size: 0.9em; }
ul#navimain li ul li { }

#navisub { }

ul#navitermin { text-align: left; color: red; background-color: ; list-style-type: none; margin: 0; padding: 2px 10px; font-size: 0.8em;}
ul#navitermin li { display: inline; margin-right:2em;}
ul#navitermin a { color: maroon;  text-decoration: none;}
ul#navitermin a:hover { color: red; }

ul#kammermusiktage { text-align: left; color: white; background-color: #76296f; list-style-type: none; margin: -15px -30px 2em -30px; padding: 0px 10px; font-size: 0.95em;}
ul#kammermusiktage li { display: inline; margin-right:2em; color: darkgrey; }
ul#kammermusiktage a { color: white;  text-decoration: none;}
ul#kammermusiktage a:hover { color: white; background-color: lightpink; }

ul#navimain1 { width: 8.5em; margin: 3em 0; float: left; padding: 0; font-family: ubuntu,calibri,helvetica; font-size: 1em; }
ul#navimain1 li { position: relative; margin: 0; padding: 5px 10px 2px 10px; display: block; color: white; background-color: #101010; border-top: 1px solid #1C1C1C; list-style-type: none; font-size: 1.1em; text-align: center; }
ul#navimain1 a { color: darkorange; }
ul#navimain1 a:hover { color: red; }
ul#navimain1 li ul { position: absolute; left: 9.5em; top: 0; margin: 0; padding: 0px; width: 7em; font-size: 0.8em; display: none; }
ul#navimain1 li ul li { margin: 0; padding-left: 15px; border-top: 1px dotted grey; background-color: #2E2E2E; }
ul#navimain1 li:hover ul { display: block; }

/* Fix IE. Hide from IE Mac */
* html ul li { float: left; }
* html ul li a { height: 1%; }
/* End */

ul#reisemenu { font-size: 0.8em; list-style-type: none; 	}
ul#reisemenu li { display: inline-block; margin-right: 30px; }



ul#navi2 { margin-left: -3em; text-align: center; }
ul#navi2 li { display: inline; font-family:'Comic Sans MS',Chalkboard,Purisa,Arial; margin: 0 2em; padding: 0px; font-weight: normal; list-style-type: none; }
ul#navi2 a {  background-image: url(/pic/button/button_black.png); width: 120px; height: 35px; color: darkorange; padding-top: 7px; }
ul#navi2 a:hover { background-image: url(/pic/button/button_grey.png); color: red; }